Support » Requests and Feedback » [Plugin: PDF24 Post to PDF] 2.7.1 version? I swear we need it

  • Hi,
    The plugin is great and unique for those poor non-ISO speakers&blogers who can’t convert their silly language files into PDF using fpdf library.

    This plugin works for us. The only bad thing about it is – it does not have the Setting option page when installed in 2.7.1 WP, so we can’t change the default mail-text for example (well, actually, just this)…

    So my question is – Stefan! are you going to update the PDF24 till 2.7.1. soon 🙂 or the great plugin is not supported any more? 🙁

Viewing 2 replies - 1 through 2 (of 2 total)
  • If you take the file pdf24.php and post that file into wp-contents/plugins (not the whole directory, just the file) then the admin options will work in 2.7.1

    I have tested the plugin in wordpress 2.7.1. It works fine! Please carefully read the installation instructions.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: PDF24 Post to PDF] 2.7.1 version? I swear we need it’ is closed to new replies.